/*
Theme Name: Des Bulles et des Cimes
Description: Theme enfant de twentysixteen
Author: Marlène Cotterlaz
Author URI: http://marlenecotterlaz.fr/
Template: twentysixteen
Version: 0.1.0
*/


html,
body{
    background: #fff;
    font-family: 'Open Sans', sans-serif;
}
body::before,
body::after{
    display: none!important;
}
.site{
    position: relative;
    margin: 0;
}
.site::before{
    content: url(img/bulle1.png);
    position: fixed;
    top: 100px;
    left: -90px;
}
.home .site::before{
    top: 200px;
}
.site::after{
    content: url(img/bulle2.png);
    position: fixed;
    bottom: -20px;
    right: -50px;
}
.site-inner{
    margin: 0 120px;
    max-width: none;
}
.home .site-inner{
    margin:  0 100px;
}

/* --------------------------
    = HEADER
-------------------------- */
.site-header{
    margin: 0 0 50px;
    padding: 0;
    width: calc(100% - 330px);
}
.home .site-header{
    padding-top: 100px;
    width: calc(100% - 460px);
}

/*
    BRANDING
*/
.site-header-main{
    flex-direction: column;
}
.site-branding{
    position: relative;
    z-index: 4;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 40px 150px 40px 0;
}
.site-branding > a{
    position: relative;
}
.site-branding > a::before{
    content: url(img/bulle.png);
    position: absolute;
    top: -24px;
    right: -55px;
}

.wp-custom-logo .site-title{
    margin: 0 0 0 30px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 2.75rem;
    font-weight: 400;
    white-space: nowrap;
}
/*
    NAVIGATION
*/
#menu-toggle.menu-toggle{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
    margin: 0;
    height: 40px;
    width: 100%;
    background: #fff;
    border: none;
    box-shadow: rgba(0,0,0,0.4) 0 0 10px;
    border-radius: 0;
}
#menu-toggle.menu-toggle.toggled-on, #menu-toggle.menu-toggle.toggled-on:hover, #menu-toggle.menu-toggle.toggled-on:focus{
    background-color: #1a1a1a;
    color: #fff;
}
.site-header-menu.toggled-on{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 40px;
    z-index: 4;
    background: rgba(0,0,0,0.8);
    border: none;
}
.site-header-menu.toggled-on nav,
.site-header-menu.toggled-on div,
.site-header-menu.toggled-on ul{
    height: 100%;
}
.toggled-on #menu-navigation{
    flex-direction: column;
    border: none;
}
.toggled-on .main-navigation li{
    border: none;
}
.toggled-on #menu-navigation > li > a{
    color: #fff;
}

.site-header-menu{
    margin: 0;
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.main-navigation{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
#menu-navigation{
    position: relative;
    display: flex;
    justify-content: center;
    padding: 0 150px 0 0;
}
#menu-navigation::after{
    content: url(img/cime.png);
    position: absolute;
    bottom: -8px;
    right: 20px;
}
#menu-navigation > li > a{
    position: relative;
    margin: 0 20px;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 700;
}
#menu-navigation > li > a::after{
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 0;
    background: #000;
    transition: all 0.5s;
}
#menu-navigation > li > a:hover::after,
#menu-navigation > li > a:focus::after{
    bottom: -4px;
    height: 8px!important;
}
#menu-navigation > li.current-menu-item > a::after{
    height: 4px;
}


/* --------------------------
    = CONTENT
-------------------------- */
.site-content{
    padding: 0 150px 0 0;
    width: calc(100% - 330px);
}
.home .site-content{
    width: calc(100% - 460px);
}
.content-area{
    float: none;
    margin: 0;
    width: 100%;
}
.home .entry-header{
    display: none;
}
.entry-title{
    margin: 0 0 0.3em;
    text-align: center;
	font-size:2rem;
    font-family: 'Times New Roman', Times, serif;
}
.entry-content,
.entry-footer{
    float: none!important;
    margin: auto;
    width: 85%!important;
}
.entry-content > h3{
    margin: 1em 0 0;
}
.entry-content > p{
    margin: 0 0 1em;
}
.entry-content > p,
.entry-content > div,
.entry-content > ul,
.entry-content > blockquote,
.entry-content > figure,
.entry-content > h2{
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}
.entry-content figure a{
    box-shadow: none;
}

.photos-auteurs.wp-block-gallery{
    justify-content: center;
}
.photos-auteurs.wp-block-gallery .blocks-gallery-item{
    flex-grow: unset;
    width: auto;
    border-radius: 100%;
    overflow: hidden;
}
.photos-auteurs.wp-block-gallery .blocks-gallery-item figcaption{
    padding: 0 20px 30px;
}
.photos-auteurs{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    text-align: center
}
.photos-auteurs strong{
    display: block;
    margin: 0 10px;
    width: auto;
    border-radius: 100%;
    overflow: hidden;
}

.page-list-ext{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.page-list-ext .page-list-ext-item{
    position: relative;
    margin: 10px;
    max-width: 150px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.3) 0 0 5px;
}
.page-list-ext .page-list-ext-image{
    float: none;
    margin: 0;
}
.page-list-ext .page-list-ext-title{
    margin: 10px 20px!important;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
}
.page-list-ext .page-list-ext-title a{
    box-shadow: none;
}
.page-list-ext .page-list-ext-title a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.wp-block-query ul {
}
.wp-block-query ul li {
    position: relative;
    margin: 10px;
    padding: 0!important;
    background: #fff;
    box-shadow: rgba(0,0,0,0.3) 0 0 5px;
}
.wp-block-query ul li h2 {
    margin: 10px 20px!important;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
}
.wp-block-query ul li h2 a {
    color: #000;
    text-decoration: none!important;
    box-shadow: none!important;
}

.entry-content .gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.entry-content .gallery .gallery-item{
    max-width: none;
    width: 140px;
}

/* #colorbox{
    max-width: 80%;
    max-height: 80%;
}
#colorbox *{
    max-width: 100%;
    max-height: 100%;
} */

/*
    SIDEBAR
*/
.sidebar{
    position: fixed;
    top: 0;
    right: 120px;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 30px;
    width: 330px;
    background: #444;
}
.home .sidebar{
    right: 100px;
    width: 460px;
}
.sidebar p {
    text-align: right;
}
.sidebar p a {
    color: #000;
}
.sidebar p a:hover,
.sidebar p a:focus {
    color: #686868;
}

/*
    WIDGETS
*/
.widget{
    padding: 0;
    border: none;
}

/**/
.widget_text{
    position: absolute;
    bottom: 10px;
    right: 10px;
}

/* GALERIE COLONNE */
#media_gallery-2{
    margin: 0;
    height: 100%;
}
#media_gallery-2 .gallery{
    display: flex;
    flex-direction: column;
    height: 100%;
}
#media_gallery-2 .gallery figure{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.widget_media_gallery {
    margin: 0;
    height: 100%;
}
.widget_media_gallery .wp-block-gallery {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.widget_media_gallery .wp-block-gallery figure {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.widget_media_gallery .wp-block-gallery figure img {
    object-fit: contain!important;
}

/* SOUS PAGES */
.widget_subpages{
    text-align: center;
    color: #fff;
    overflow-y: auto;
}
.widget_subpages h2.widget-title{
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.8rem;
    text-transform: none;
}
.widget_subpages ul{
    margin: 0;
    list-style: none;
}
.widget_subpages ul > li{
    position: relative;
}
.widget_subpages ul > li > a{
    display: block;
    padding: 5px 0;
    color: #fff;
    font-size: 0.9rem;
    opacity: 0.5;
}
.widget_subpages ul > li > a:hover,
.widget_subpages ul > li > a:focus{
    opacity: 1;
}
.widget_subpages ul > li.widget_subpages_current_page > a,
.widget_subpages ul > li.current_page_item > a{
    font-weight: 700;
    opacity: 1;
}
.widget_subpages > ul > li > a::before{
    content: '';
    position: absolute;
    top: -1px;
    left: 40%;
    right: 40%;
    height: 1px;
    background: #fff;
    opacity: 0.2;
    transition: all 0.5s;
}
.widget_subpages > ul > li > a::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 40%;
    right: 40%;
    height: 1px;
    background: #fff;
    opacity: 0.2;
    transition: all 0.5s;
}
.widget_subpages ul li.current_page_item a::before,
.widget_subpages ul li.current_page_item a::after,
.widget_subpages ul li.widget_subpages_current_page a::before,
.widget_subpages ul li.widget_subpages_current_page a::after,
.widget_subpages ul li a:hover::before,
.widget_subpages ul li a:focus::before,
.widget_subpages ul li a:hover::after,
.widget_subpages ul li a:focus::after{
    left: 0;
    right: 0;
}
.widget_subpages ul li.current_page_parent ul,
.widget_subpages ul li.current_page_item ul{
    display: block!important;
}
.widget_subpages ul ul{
    display: none;
    position: relative;
    padding: 0 0 10px;
}
.widget_subpages ul ul::before{
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    right: 0;
    height: 1px;
    background: #444;
    transition: all 0.5s;
}
.widget_subpages li.widget_subpages_current_page + ul::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: #fff;
    opacity: 0.2;
    transition: all 0.5s;
}
.widget_subpages ul ul li:first-child::before{
    content: '▼';
    display: block;
    margin: -5px 0 0;
    line-height: 1;
    font-size: 0.5rem;
    text-align: center;
}
.widget_subpages ul ul li a{
    padding: 0;
}




/* --------------------------
    = FOOTER
-------------------------- */
.site-footer{
    padding: 0;
}






@media screen and (max-width: 1400px) {
    .home .site-header,
    .home .site-content{
        width: 63%;
    }
    .home .sidebar{
        width: 32%;
    }
    #menu-navigation,
    .site-branding,
    .site-content{
        padding-right: 50px;
    }
    #menu-navigation::after{
        bottom: calc(100% - 7px);
    }
}

@media screen and (max-width: 1200px) {
    .home .site-inner,
     .site-inner{
        margin: 0;
    }
    .home .site-header,
    .home .site-content{
        width: 68%;
    }
    .site-header,
    .site-content{
        width: 73%;
    }
    .home .sidebar,
    .sidebar{
        right: 0;
    }
    /* .entry-content, 
    .entry-footer{
        width: 100%!important;
    } */
}

@media screen and (max-width: 800px) {
    .site::before,
    .home .site::before{
        position: absolute;
        left: -130px;
        top: 60px;
    }
    .site::after{
        position: absolute;
        display: none;
    }
    .site-inner{
        padding: 0 0 40px;
    }
    .home .site-header, 
    .home .site-content,
    .site-header, 
    .site-content{
        margin: 0;
        padding-top: 0;
        width: 100%;
    }
    #menu-navigation,
    .site-branding, .site-content{
        padding-right: 20px;
        padding-left: 20px;
    }
    .wp-custom-logo .site-title{
        margin: 0;
        font-size: 9vw;
    }
    .sidebar,
    .home .sidebar{
        position: relative;
        margin: 0 -20px;
        width: calc(100% + 40px);
    }
}